[fxruby-users] FoxGUIb

Meinrad Recheis meinrad.recheis at gmail.com
Mon Jul 1 18:11:04 UTC 2013


Hi Marco,

> Ruby 1.9.2 …has removed the deprecated PLATFORM, RELEASE_DATE and VERSION
constants (infavor of the RUBY_ -prefixed variants).

Please run foxGUIb with ruby 1.8.x. If you like the tool, you are welcome
to port it to higher ruby versions ;)

Cheers,
-- Meinrad


On Sun, Jun 30, 2013 at 6:15 PM, Marco Kittel <marco at coolvegan.de> wrote:

> Hello,
>
> i installed FoxGUIb on my 32 bit virtual ubuntu machine. After downloading
> the zip file and installing libGUIb i'm getting this output :
>
> marco at marco-VirtualBox:~/**foxGUIb_1.0.0/foxGUIb$ ruby foxGUIb.rb
> foxGUIb.rb:30:in `<main>': uninitialized constant VERSION (NameError)
>
>
> the log.txt file is empty.
>
> if someone knows how to fix this, plz help me :)
>
> regards
> Marco
> ______________________________**_________________
> fxruby-users mailing list
> fxruby-users at rubyforge.org
> http://rubyforge.org/mailman/**listinfo/fxruby-users<http://rubyforge.org/mailman/listinfo/fxruby-users>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://rubyforge.org/pipermail/fxruby-users/attachments/20130701/a62ce9a1/attachment.html>


More information about the fxruby-users mailing list